@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

*,
::before,
::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: inherit;
}

:root {
    --primary: #CFAB63;
    --primary-dark: #735A28;
    --blue: #314754;
    --liner-background: linear-gradient(90deg, #D9AA4B, #735A28);
    --light-bg: #FFFCF6;
}

body {
    font-family: "Inter", sans-serif;
    background: var(--light-bg);

}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Figtree", sans-serif;
}


.top-header {
    background: #22272d;
    padding: 12px 0;
    font-size: 14px;
}

.top-info {
    gap: 14px;
}

.top-info a {
    color: #fff;
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 6px;
    transition: .3s;
}

.top-info a:hover {
    color: #cfab63;
}

.top-info i {
    color: #cfab63;
    font-size: 13px;
}

.divider {
    width: 1px;
    height: 14px;
    background: rgba(255, 255, 255, .2);
}

.social-links {
    display: flex;
    justify-content: flex-end;
    gap: 8px;
}

.social-links a {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #fff;
    color: #22272d;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: .3s;
    font-size: 15px;
}

.social-links a:hover {
    background: var(--primary);
    color: #fff;
    transform: translateY(-2px);
}

.btn-book {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 12px 28px;
    border-radius: 15px;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    background: linear-gradient(90deg, #D9AA4B, #735A28);
    overflow: hidden;
    transition: .35s ease;
    z-index: 1;
}

.btn-book::before {
    content: "";
    position: absolute;
    inset: 0;
    background: var(--blue);
    transform: translateX(-100%);
    transition: transform .35s ease;
    z-index: -1;
}

.btn-book:hover::before {
    transform: translateX(0);
}


.btn-book:active {
    transform: translateY(0);
}

.nav-link {
    color: #000;
    text-transform: capitalize;
}

.logo-header {
    max-width: 170px;
}

.hero-section {
    position: relative;
    min-height: 100dvh;
    display: flex;
    align-items: center;
}

.hero-overlay {
    position: absolute;
    inset: 0;
    background: #0000001c;
}

.hero-content {
    position: relative;
    z-index: 2;
    color: #fff;
}

.hero-content h1 {
    font-size: 56px;
    font-weight: 700;
    line-height: 1.15;
    margin-bottom: 20px;
}

.hero-content p {
    color: #d9d9d9;
    margin-bottom: 35px;
    line-height: 1.8;
}

.hero-btns {
    display: flex;
    gap: 15px;
}

.btn-gold {
    background: var(--primary);
    color: #fff;
    padding: 14px 28px;
    border-radius: 6px;
    text-decoration: none;
    transition: .35s;
    font-weight: 600;
}

.btn-gold:hover {
    background: #af8124;
    color: #fff;
}

.btn-white {
    background: #fff;
    color: #222;
    padding: 14px 28px;
    border-radius: 6px;
    text-decoration: none;
    transition: .35s;
    font-weight: 600;
}

.btn-white:hover {
    background: var(--liner-background);
    color: #ffffff;
}

.service-boxes {
    margin-top: -120px;
    position: relative;
    z-index: 5;
}

.service-card {
    background: #ffffff;
    padding: 45px 30px;
    text-align: center;
    height: 100%;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: 0.3s;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.service-card:hover {
    box-shadow: 0 15px 40px rgba(0, 0, 0, .08);
}

.service-card.active {
    background: #fdf3dd;
}

.service-card.gold {
    background: linear-gradient(180deg, #d6ab58, #8d6a29);
    color: #fff;
}

.service-card .icon {
    width: 70px;
    height: 70px;
    margin: auto;
    border-radius: 50%;
    background: #f8e6b8;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 25px;
}

.service-card.gold .icon {
    background: #fff;
}

.service-card .icon img {
    width: 30px;
}

.service-card h4 {
    font-size: 22px;
    margin-bottom: 15px;
    font-weight: 700;
}

.service-card p {
    line-height: 1.8;
    margin-bottom: 25px;
}

.service-card a {
    display: inline-block;
    padding: 10px 24px;
    background: #fff;
    color: #222;
    border-radius: 40px;
    text-decoration: none;
    font-weight: 600;
    transition: .3s;
    width: fit-content;
    margin: 0 auto;
}

.service-card:not(.gold) a {
    background: #f3f3f3;
}

.service-card a:hover {
    background: var(--liner-background);
    color: white;
}


.who-we-sec {
    background: var(--light-bg);
    padding: 100px 0;
    padding-top: 120px;
}

.who-we-image {
    position: relative;
    max-width: 95%;
    height: 100%;
}

.main-img {
    width: 100%;
    border-radius: 18px;
    display: block;
    height: 100%;
    object-fit: cover;
}

.experience-badge {
    position: absolute;
    right: -55px;
    top: 50%;
    transform: translateY(-50%);
    width: 145px;
    height: 145px;
}

.experience-badge img {
    width: 100%;
    animation: rotateBadge 12s linear infinite;
}

@keyframes rotateBadge {

    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }

}

.who-we-content {
    padding-left: 40px;
}

.sub-title {
    color: #7c7c7c;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
    display: block;
    margin-bottom: 12px;
}

.heading-title {
    font-size: 46px;
    line-height: 1.15;
    font-weight: 600;
    color: rgb(17, 17, 17);
}

.heading-title span {
    color: var(--primary);
}

.who-we-content p {
    color: #666;
    line-height: 1.9;
    margin-bottom: 35px;
}

.about-list {
    list-style: none;
    padding: 0;
    margin: 0 0 35px;
}

.about-list li {
    display: flex;
    align-items: center;
    gap: 18px;
    padding: 10px 0;
    border-bottom: 1px solid #e5ddd1;
}

.about-list li:last-child {
    border-bottom: none;
}

.about-list span {
    color: var(--primary);
    font-size: 29px;
    font-weight: 700;
    min-width: 44px;
    border-right: 1px solid #ae9494;
}

.about-list h5 {
    margin: 0;
    font-size: 20px;
    font-weight: 500;
    color: #151414;
}

.about-btn {
    display: inline-block;
    background: var(--liner-background);
    color: #fff;
    padding: 14px 34px;
    border-radius: 8px;
    text-decoration: none;
    font-weight: 600;
    transition: .35s;
}

.about-btn:hover {
    color: #fff;
    transform: translateY(-3px);
    box-shadow: 0 12px 25px rgba(0, 0, 0, .15);
}

.client-logo-sec {
    padding: 60px 0;
    background: #F4F4F4;
    overflow: hidden;
}

.logo-marquee {
    overflow: hidden;
    position: relative;
    width: 100%;
}

.logo-track {
    display: flex;
    align-items: center;
    width: max-content;
    animation: marquee 22s linear infinite;
}

.logo-track:hover {
    animation-play-state: paused;
}

.logo-track img {
    width: 180px;
    height: 140px;
    object-fit: contain;
    margin: 0 45px;
    transition: .3s;
}

@keyframes marquee {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}


.core-practice-sec {
    padding: 80px 0;
    color: white;
    position: relative;
    overflow: hidden;
}

.core-practice-sec .heading-title {
    color: white;
}

.left-wrapper p {
    margin: 15px 0;
    max-width: 400px;
    margin-left: auto;
}

.core-practice-sec::before {
    content: "";
    position: absolute;
    left: -0;
    bottom: -0;
    width: 300px;
    height: 300px;
    background: linear-gradient(45deg, rgb(228 156 12) 0%, rgba(207, 171, 99, .18) 30%, rgba(207, 171, 99, .06) 55%, transparent 80%);
    filter: blur(80px);
    transform: rotate(-10deg);
    pointer-events: none;
}

.core-practice-sec::after {
    content: "";
    position: absolute;
    top: -44px;
    right: -243px;
    width: 300px;
    height: 300px;
    background: linear-gradient(45deg, rgb(228 156 12) 0%, rgba(207, 171, 99, .18) 30%, rgba(207, 171, 99, .06) 55%, transparent 80%);
    filter: blur(90px);
    pointer-events: none;
}


.core-practice-sec .container {
    position: relative;
    z-index: 2;
}

.practice-area-sec {
    background: #202428
}

.practice-card {
    position: relative;
    overflow: hidden;
    border-radius: 20px;
    background: #fff;
    transition: box-shadow .4s ease, transform .4s ease;
}

.practice-img {
    height: 100%;
    overflow: hidden;
}

.practice-img img {
    width: 100%;
    min-height: 420px;
    height: 100%;
    object-fit: cover;
    transition: transform .6s cubic-bezier(.22, .61, .36, 1);
    will-change: transform;
}

.service-icon {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 58px;
    height: 58px;
    border-radius: 50%;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 5;
    transition: background .35s ease;
}

.service-icon img {
    width: 28px !important;
    height: 30px !important;
    object-fit: contain;
    transition: filter .35s ease;
}

.practice-content {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    padding: 25px;
    background: #fff;
    border-radius: 24px 24px 0 0;
    transition: transform .45s cubic-bezier(.22, .61, .36, 1);
}

.practice-content h4 {
    margin-bottom: 10px;
    font-size: 23px;
    font-weight: 600;
    color: #000;
}

.practice-content p {
    margin-bottom: 18px;
    font-size: 15px;
    line-height: 1.7;
    color: #666;
    opacity: 0;
    visibility: hidden;
    display: none;
    transform: translate3d(0, 18px, 0);
    transition: opacity .35s ease, transform .35s ease;
}

.learn-btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: auto;
    padding: 0 18px;
    height: 50px;
    border-radius: 8px;
    background: #ececec;
    color: #222;
    text-decoration: none;
    transition: background .35s ease, color .35s ease;
}

.learn-btn span {
    font-size: 15px;
}

.arrow {
    width: 34px;
    height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #fff;
    transition: all .35s ease;
}

/* Hover */

.practice-card:hover {
    box-shadow: 0 18px 40px rgba(0, 0, 0, .16);
}

.practice-card:hover .practice-img img {
    transform: scale(1.08);
}

.practice-card:hover .practice-content p {
    display: block;
    visibility: visible;
    opacity: 1;
    transform: translate3d(0, 0, 0);
}

.practice-card:hover .service-icon {
    background: #C89B47;
}

.practice-card:hover .service-icon img {
    filter: brightness(0) invert(1);
}

.practice-card:hover .learn-btn {
    background: #C89B47;
    color: #fff;
}

.practice-card:hover .arrow {
    background: #fff;
    color: #C89B47;
}

/* Owl */

.practice-slider {
    position: relative;
    margin: 2rem 0;
}

.practice-slider .owl-stage,
.practice-slider .owl-item {
    display: flex;
}

.practice-slider .owl-item .practice-card {
    width: 100%;
}

.practice-slider .owl-nav {
    margin: 0;
}

.practice-slider .owl-nav button.owl-prev,
.practice-slider .owl-nav button.owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 52px;
    height: 52px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    margin: 0;
    border-radius: 50% !important;
    border: 1px solid rgba(255, 255, 255, .35) !important;
    background: rgba(255, 255, 255, .08) !important;
    color: #fff !important;
    transition: all .35s ease;
}

.practice-slider .owl-nav button.owl-prev {
    left: -70px;
}

.practice-slider .owl-nav button.owl-next {
    right: -70px;
}

.practice-slider .owl-nav button:hover {
    background: #C89B47 !important;
    border-color: #C89B47 !important;
}

.practice-slider .owl-nav button i {
    font-size: 18px;
    line-height: 1;
}

.practice-slider .owl-nav button span {
    display: none;
}

.practice-slider .owl-nav.disabled {
    display: block !important;
}

.why-choose-sec {
    padding: 80px 0;
}

.why-choose-sec .title-wrapper {
    border-right: 1px solid var(--primary);
}


.why-choose-sec .left-wrapper p {
    max-width: 550px;
    color: #5C5C5C;
}

.why-choose-content {
    padding: 80px 0;
}

.why-img {
    overflow: hidden;
    border-radius: 18px;
    height: 100%;
}

.why-img img {
    width: 100%;
    border-radius: 18px;
    object-fit: cover;
    transition: .5s ease;
    height: 100%;
}

.why-card {
    position: relative;
    height: 100%;
    padding: 30px;
    background: #fff;
    border: 1px solid #e6e6e6;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 10px 25px rgba(0, 0, 0, .06);
    transition: all .4s ease;
}

.why-icon {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: var(--primary);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 22px;
    transition: all .4s ease;
}

.why-icon img {
    width: 28px;
    height: 28px;
    object-fit: contain;
    transition: .4s ease;
    filter: brightness(0) invert(1);
}

.why-card h4 {
    font-size: 23px;
    font-weight: 600;
    line-height: 1.3;
    color: #111;
    margin-bottom: 15px;
    transition: .4s ease;
}

.why-card p {
    margin: 0;
    color: #666;
    line-height: 1.7;
    transition: .4s ease;
}

.why-card:hover {
    background: var(--liner-background);
    border-color: #D9AA4B;
    box-shadow: 0 18px 40px rgba(0, 0, 0, .18);
}

.why-card:hover h4,
.why-card:hover p {
    color: #fff;
}

.why-card:hover .why-icon {
    background: #fff;
}

.why-card:hover .why-icon img {
    filter: sepia(100%) saturate(700%) hue-rotate(350deg);
}

.counter-sec {
    padding: 60px 0;
    background: #FFF9ED;
}

.counter-box {
    text-align: center;
    padding: 20px;
    border-right: 1px solid #d8d1c6;
    transition: .35s;
}

.counter-icon i {
    color: #0d0c0c;
    font-size: 40px;
    margin-bottom: 20px;
    display: inline-block;
}

.counter-box h2 {
    font-size: 52px;
    font-weight: 500;
    margin-bottom: 8px;
    color: #111;
}

.counter-box p {
    color: #666;
    font-size: 17px;
    margin: 0;
}

.counter-box:hover h2 {
    color: var(--primary);
}

.counter-box:hover i {
    color: var(--primary);
}

.team-sec {
    padding: 100px 0;
    position: relative;
}

.team-desc {
    color: #666;
    line-height: 1.9;
    margin: 25px 0 35px;
    max-width: 90%;
}

.team-line {
    width: 100%;
    max-width: 420px;
    height: 1px;
    background: #ddd;
    margin-bottom: 35px;
    max-width: 90%;
}

.team-card {
    position: relative;
    height: 390px;
    overflow: hidden;
    border-radius: 18px;
    cursor: pointer;
    box-shadow: 0 12px 30px rgba(0, 0, 0, .08);
}

.team-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .5s;
}

.team-overlay {
    position: absolute;
    left: 0;
    top: calc(100% - 110px);
    width: 100%;
    height: 100%;
    padding: 22px;
    background: #fff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: .45s ease;
    z-index: 2;
}

.team-overlay h4 {
    margin: 0;
    font-size: 24px;
    color: #111;
    transition: .4s;
}

.team-overlay span {
    display: block;
    margin-top: 6px;
    color: #888;
    font-size: 14px;
    transition: .4s;
}

.team-info {
    opacity: 0;
    visibility: hidden;
    transform: translateY(20px);
    transition: .45s;
}

.team-info p {
    color: #fff;
    margin: 6px 0;
    font-size: 14px;
    line-height: 1.6;
}


.team-card:hover img {
    opacity: .08;
    transform: scale(1.08);
}

.team-card:hover .team-overlay {
    top: 0;
    background: var(--liner-background);
}

.team-card:hover .team-overlay h4,
.team-card:hover .team-overlay span {
    color: #fff;
}

.team-card:hover .team-info {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.cta-section {
    position: relative;
    overflow: hidden;
    background: url("../img/lawyer-bg.png") center center/cover no-repeat;
    z-index: 1;
}

.cta-section::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(16, 20, 30, .82);
    z-index: -2;
}

.cta-section::after {
    content: "";
    position: absolute;
    right: 12%;
    top: 60%;
    width: 550px;
    height: 550px;
    transform: translateY(-50%);
    background: radial-gradient(circle, #d8a84a 0%, rgb(216 168 74 / 33%) 35%, transparent 75%);
    z-index: -1;
    border-radius: 15%;
}

.cta-content {
    max-width: 600px;
}

.cta-content h2 {
    color: #fff;
    font-size: 56px;
    line-height: 1.08;
    font-weight: 500;
    margin-bottom: 20px;
}

.cta-content p {
    color: rgba(255, 255, 255, .82);
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 35px;
}

.cta-img {
    position: relative;
}

.cta-img img {
    max-width: 540px;
    width: 100%;
    position: relative;
    z-index: 2;
}

.tesimonial-sec {
    padding: 40px 0;
    padding-bottom: 0;
}

.tesimonial-sec .title-wrapper p {
    max-width: 550px;
    margin: 0 auto;
}

.faq-contact-sec {
    background:
        linear-gradient(to right,
            transparent 50%,
            #212529 50%),
        url("../img/bg-faq.png") left center/50% 100% no-repeat;
    background-size: cover;
}

.faq-contact-sec .sub-title {
    color: white;
}

.contact-box {
    min-height: 100%;
    position: relative;
    display: flex;
    align-items: flex-end;
    padding: 60px 0;
}

.contact-content {
    position: relative;
    z-index: 2;
    color: #fff;
    max-width: 500px;
}

.contact-content h2 {
    font-size: 42px;
    margin: 10px 0 15px;
}

.contact-content p {
    color: #ddd;
    line-height: 1.8;
}

.contact-line {
    height: 1px;
    background: rgba(255, 255, 255, .2);
    margin: 30px 0;
}

.contact-item {
    display: flex;
    gap: 15px;
}

.contact-item i {
    color: #fff;
    font-size: 24px;
}

.contact-item h5 {
    color: #fff;
    margin-bottom: 5px;
}

.contact-item span,
.contact-item a {
    color: #ddd;
    text-decoration: none;
}

.faq-wrapper {
    min-height: 700px;
    padding: 70px;
    color: #fff;
    padding-right: 0;
}

.faq-wrapper .title-wrapper {
    margin-bottom: 40px;
}

.faq-wrapper h2 {
    color: #fff;
    font-size: 35px;
}

.faq-wrapper p {
    color: #bdbdbd;
}

.accordion-item {
    border: none;
    margin-bottom: 15px;
    border-radius: 8px !important;
    overflow: hidden;
}

.accordion-button {
    background: #fff;
    color: #222;
    box-shadow: none !important;
    font-weight: 600;
}

.accordion-button:not(.collapsed) {
    background: #FFEECD;
    color: #111;
}

.accordion-body {
    background: #FFEECD;
}

.accordion-button::after {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background: #eee;
    background-size: 14px;
    background-position: center;
}

.accordion-button:not(.collapsed)::after {
    background: #111;
    background-size: 14px;
}

.accordion-button::after {
    content: "";
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background: #eee url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' viewBox='0 0 16 16'%3E%3Cpath d='M4 6l4 4 4-4'/%3E%3C/svg%3E") center/14px no-repeat;
}

.accordion-button:not(.collapsed)::after {
    background: #111 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' viewBox='0 0 16 16'%3E%3Cpath d='M4 6l4 4 4-4'/%3E%3C/svg%3E") center/14px no-repeat;
}

.blog-sec {
    padding: 50px 0;
}

.featured-blog {
    position: relative;
    overflow: hidden;
    border-radius: 24px;
    height: 100%;
}

.featured-blog img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .5s;
}

.featured-blog::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to top, rgba(0, 0, 0, .82) 15%, transparent 65%);
}

.featured-overlay {
    position: absolute;
    left: 35px;
    right: 35px;
    bottom: 35px;
    z-index: 2;
}

.blog-date {
    display: block;
    align-items: center;
    gap: 8px;
    color: #fff;
    font-size: 15px;
    margin-bottom: 18px;
}

.blog-date.dark {
    color: #555;
}

.featured-overlay h3 {
    color: #fff;
    font-size: 29px;
    margin-bottom: 20px;
    border-bottom: 1px solid gray;
    display: inline-block;
    padding-bottom: 7px;
}

.featured-bottom {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    gap: 30px;
}

.featured-bottom p {
    color: #ddd;
    max-width: 430px;
    margin: 0;
    line-height: 1.8;
}

.read-btn,
.small-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 12px 24px;
    background: #c89b43;
    color: #fff;
    border-radius: 10px;
    text-decoration: none;
    transition: .3s;
    white-space: nowrap;
}

.read-btn:hover,
.small-btn:hover {
    background: #a57927;
    color: #fff;
}

.right-blog-wrapper {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.blog-small-card {
    flex: 1;
    display: flex;
    background: #f4f4f4;
    border-radius: 24px;
    overflow: hidden;
}

.blog-img {
    width: 46%;
}

.blog-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .5s;
}

.blog-content {
    width: 54%;
    padding: 28px;
    display: flex;
    flex-direction: column;
}

.blog-content h4 {
    font-size: 20px;
    margin: 10px 0;
    font-weight: 600;
}

.blog-content p {
    color: #666;
    line-height: 1.7;
    margin-bottom: 20px;
}

.small-btn {
    margin-top: auto;
    width: max-content;
}

.footer-sec {
    background: #212529;
    padding: 70px 0 25px;
    color: #fff;
}

.footer-logo img {
    max-width: 170px;
    margin-bottom: 20px;
}

.footer-text {
    color: #c7c7c7;
    line-height: 1.8;
    max-width: 310px;
    margin-bottom: 25px;
}

.footer-sec h4 {
    font-size: 22px;
    margin-bottom: 22px;
    font-weight: 600;
}

.footer-links {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer-links li {
    margin-bottom: 14px;
}

.footer-links a {
    color: #c7c7c7;
    text-decoration: none;
    transition: .3s;
}

.footer-links a:hover {
    color: #D6A548;
    padding-left: 6px;
}

footer .social-links {
    list-style: none;
    justify-content: unset;
    margin: 0;
    padding: 0;
}

.newsletter-text {
    color: #c7c7c7;
    margin-bottom: 25px;
    line-height: 1.8;
}

.newsletter-form {
    display: flex;
    align-items: center;
    gap: 10px;
}

.newsletter-form input {
    width: 250px;
    height: 52px;
    background: transparent;
    border: 1.5px solid rgba(255, 255, 255, .8);
    border-radius: 30px;
    padding: 0 25px;
    color: #fff;
    font-size: 15px;
    outline: none;
    transition: .3s;
}

.newsletter-form input::placeholder {
    color: #d4d4d4;
}

.newsletter-form input:focus {
    border-color: #D6A548;
}

.newsletter-form button {
    width: 125px;
    height: 52px;
    border: none;
    border-radius: 30px;
    background: #fff;
    color: #6f6288;
    font-size: 15px;
    font-weight: 500;
    transition: .3s;
}

.newsletter-form button:hover {
    background: #D6A548;
    color: #fff;
}

.footer-bottom {
    border-top: 1px solid rgba(255, 255, 255, .08);
    margin-top: 50px;
    padding-top: 20px;
    text-align: center;
    color: #c7c7c7;
    font-size: 15px;
}



@media(max-width:991px) {

    .footer-sec {
        text-align: center;
    }

    .footer-text {
        margin: auto auto 25px;
    }


}
